section.column-grid-section {
    width: 100% !important;
    max-width: 100% !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
section.column-grid-section .card-grid {
    display: flex;
    justify-content: space-between;
    gap: 24px;
margin-top : 60px;
flex-wrap : wrap;
}
section.column-grid-section .card-grid[data-child = "4"] .feature-card h4 {
    font-size: 21px;
}
section.column-grid-section .card-grid[data-child = "4"] .btn--default.btn-secondary {
    padding-left: 12px;
    padding-right: 12px;
    width: 100%;
    text-align: center;
}
section.column-grid-section .card-grid .feature-card {
    border-radius: 24px;
    overflow: hidden;
    position: relative;
max-width : 340px
}
section.column-grid-section h2 {
    margin: 0;
    text-align: center;
}
section.column-grid-section .card-grid .feature-card p,
section.column-grid-section .card-grid .feature-card h4 {
    color: #fff;
}
section.column-grid-section .card-grid .feature-card .yoobic-feature-icon.with-icon-text {
    position: absolute;
    top: 30px;
    left: 30px;
    width: auto !important;
}
section.column-grid-section .card-grid .feature-card .yoobic-feature-icon.with-icon-text span.icon-text {
    color: #fff;
    background: #5479F7;
    border-radius: 10px;
    padding: 6px 15px;
    display: flex;
    align-items: center;
    gap: 4px;
    height: 40px;
    font-family: 'Source Sans 3';
}
section.column-grid-section .card-grid .feature-card .detail {
    padding: 30px;
}
section.column-grid-section .card-grid .feature-card .btn-primary{
    background: #fff;
    color: #010E3A;
}
section.column-grid-section .card-grid .feature-card a.btn-secondary {
    background: linear-gradient(270deg, #A2CDF9 0%, #628EE4 48.56%, #214ECF 100%);
    color: #fff !important;
}
section.column-grid-section .card-grid .feature-card h4 {
    margin: 0 0 20px 0;
    font-family: 'Source Sans 3' !important;
}


@media screen and (max-width : 1280px) {
section.column-grid-section .card-grid[data-child = "4"] .feature-card .detail {
    padding: 20px;
}
}


@media screen and (max-width : 767px) {
    
section.column-grid-section .card-grid {
    flex-direction: column;
    margin-top: 32px;
}
section.column-grid-section .card-grid .feature-card {
    max-width: 100%;
}
section.column-grid-section .card-grid .feature-card .detail {
    padding: 20px;
}
}
@media screen and (min-width : 767px) {
section.column-grid-section .card-grid[data-child = "4"] .feature-card {
    flex: 0 0 calc(50% - 18px);
	max-width : 100%
}
}
@media screen and (min-width : 992px) {
section.column-grid-section .card-grid[data-child = "4"] .feature-card {
    flex: 0 0 calc(25% - 18px);
	max-width : 100%
}
}